@charset "UTF-8";
/* CSS Document */
.light-blue{
	background-color: #afdaf4;
}
.light-green{
	background-color: #bbd7a2;
}
.darker-blue{
	background-color: #8fafd1;
}
.unbold{
	font-weight:400;
}
.subbanner-new {
  background-image: url("../images/sub/banners/banner-nursing.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 2em 0 1.5em;
  width: 100%;
}
.subbanner-new .inner {
  width: 90%;
  padding: 2% 0 4%;
  max-width: 1500px;
  margin: 0 auto;
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}
.subbanner-new-txt {
  padding: 5% 5% 3%;
  margin: 0px;
  width: 40%;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  background-color: #ffffff;
  border-radius: 130px 8px;
  position: relative;
  z-index: 1;
  -webkit-box-shadow: -17px 17px 0px 2px #76B329;
  box-shadow: -17px 17px 0px 2px #76B329;
}
.subbanner-new-txt h2 {
  font-size: 5rem;
  font-size: clamp(1.8rem, 4.5vw, 5rem);
  line-height: .9em;
  font-weight: 700;
  margin: 0 0px 10px;
  font-family: 'Gotham', sans-serif;
  letter-spacing: -.04em;
  color: #0076a8;
  width: 100%;
}
.subbanner-new-txt h3 {
  font-size: 1.6rem;
  font-size: clamp(1rem, 2vw, 1.6rem);
  line-height: 1.1em;
  font-weight: 400;
  margin: 0 0px 10px;
  font-family: 'Gotham', sans-serif;
  letter-spacing: -.02em;
  color: #252525;
  text-align: left;
}
#rn-hospital {
  background-image: url("../images/sub/banners/banner-hospitals.webp");
  background-position: center 20%;
}
#rn-lpg {
  background-image: url("../images/sub/banners/banner-lpg.webp");
  background-position: center 20%;
}
.banner-italic {
  font-weight: 400;
  font-size: 4rem;
  font-size: clamp(1.8rem, 4vw, 4rem);
  line-height: .9em;
  letter-spacing: -.04em;
  margin: 0;
}
@media only screen and (max-width: 1350px) {
  .subbanner-new {
    margin: 103px 0 0;
  }
}
@media only screen and (max-width: 1000px) {
  .subbanner-new-txt h2 br {
    display: none;
  }
  .subbanner-new {
    padding: 1em 0;
  }
  .subbanner-new-txt {
    padding: 8% 8% 4%;
    margin: 0px;
    width: 42%;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    background-color: #ffffff;
    border-radius: 80px 8px;
    position: relative;
    z-index: 1;
    -webkit-box-shadow: -8px 8px 0px 2px #62bb46;
    box-shadow: -8px 8px 0px 2px #62bb46;
  }
}
@media only screen and (max-width: 980px) {
  .subbanner-new-txt {
    padding: 8% 6% 3%;
    width: 38%;
    border-radius: 100px 8px;
    -webkit-box-shadow: -12px 12px 0px 2px #62bb46;
    box-shadow: -12px 12px 0px 2px #62bb46;
  }
}
@media only screen and (max-width: 950px) {
  .subbanner-new {
    padding: 1em 0;
    margin: 145px 0 0;
  }
}
@media only screen and (max-width: 600px) {
  .subbanner-new-txt {
    padding: 8% 8% 4%;
    margin: 0px;
    width: 42%;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    background-color: #ffffff;
    border-radius: 80px 8px;
    position: relative;
    z-index: 1;
    -webkit-box-shadow: -8px 8px 0px 2px #62bb46;
    box-shadow: -8px 8px 0px 2px #62bb46;
  }
}

.nursingrole {
	background-color: #ffffff;
	padding: 0% !important;
	background-image: url(../images/global/inner-top-grade.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.nursingrole .inner {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.nursingrole-copy {
  padding: 3% 0% 1% !important;
  width: 100% !important;
  color: #000000;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
}
.nursingrole h2 {
  font-size: 2.5rem;
  font-size: clamp(1.5rem, 3vw, 2.5rem);
  line-height: 1.1em;
  margin: 0 0 10px;
  color: #143c61;
  font-weight: 700;
  letter-spacing: -.02em;
}
.nursingrole-copy p {
  font-size: 1.125rem;
  font-size: clamp(1rem, 1vw, 1.125rem);
  line-height: 1.3;
  font-weight: 400;
  color: #000000;
  margin: 0 0 15px;
  padding: 0;
}
.rnroles-row {
  width: 100%;
  margin: 20px 0 30px;
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
}
.rnroles-holders {
  background-color: #0076AB;
  flex: 1;
  margin: 0 1.5% 15px;
  padding: 0 0 2%;
  border-radius: 50px 0px;
  -webkit-box-shadow: -10px 10px 0px 2px #bbd7a2;
  box-shadow: -10px 10px 0px 2px #bbd7a2;
  justify-content: space-between;
  color: #ffffff;
  text-align: center;
}
.rnroles-holders:last-of-type {
  margin: 0 0 15px 1.5%;
}
.rnroles-holders a:link, .rnroles-holders a:active, .rnroles-holders a:visited {
  outline: none;
  text-decoration: none;
  transition: all .15s ease-out;
  color: #ffffff;
}
.rnroles-holders a:hover {
  color: #ffffff;
  text-decoration: underline;
}
.rnroles-photos {
  padding: 50% 0 0;
  margin: 0 0 20px;
  border-radius: 50px 0px 0 0;
}
.rnroles-text {
  padding: 3% 5% 2%;
}
.rnroles-holders h3 {
  margin: 0 0 15px;
  font-size: 2rem;
  font-size: clamp(1.3rem, 2.5vw, 2rem);
  line-height: 1.1em;
}
.rnroles-holders ul {
  margin: 0;
  padding: 0;
}
.rnroles-holders li {
  margin: 0px 0px 8px 20px;
  padding: 0 20px 0 0;
  font-size: 18px;
  line-height: 1.2em;
  color: #ffffff;
  list-style-type: disc;
  letter-spacing: -0.01em;
  -webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
  page-break-inside: avoid; /* Firefox */
  break-inside: avoid; /* IE 10+ */
  text-align: left;
}
#area01 {
  background-image: url("../images/sub/nursing/areas/area-01.webp") !important;
  background-position: center 10%;
  background-size: cover;
  background-repeat: no-repeat;
}
#area02 {
  background-image: url("../images/sub/nursing/areas/area-02.webp");
  background-position: center 10%;
  background-size: cover;
  background-repeat: no-repeat;
}
#area03 {
  background-image: url("../images/sub/nursing/areas/area-03.webp");
  background-position: center 10%;
  background-size: cover;
  background-repeat: no-repeat;
}
.rnroles-row {
  width: 100%;
  margin: 20px 0 30px;
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
}

@media only screen and (max-width: 780px) {
  .nursingrole {
    padding: 4% 0;
  }
  .nursingrole-copy p {
    text-align: left;
  }
  .nursingrole h2 {
   margin: 10px 0 15px;
    width: 100%;
    text-align: left;
  }
  .rnroles-holders h3 {
    margin: 0 0 10px;
    text-align: left;
  }
  .rnroles-row {
    margin: 0;
    flex-direction: column;
  }
  .rnroles-holders {
    margin: 0 1.5% 30px;
    padding: 0 0 2%;
    text-align: center;
  }
}
.rns-choose {
  width: 100%;
  margin: 0;
  display: block;
  text-align: center;
  box-sizing: border-box;
  background-color: #8fafd1;
  border-bottom: 10px solid #ffffff;
}
.rns-choose .inner {
  width: 100%;
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
}
.rns-choose .inner div {
  margin: 0px;
  flex: 1;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  align-items: flex-start;
}
.rns-choose-copy {
  padding: 15% 10% !important;
  width: 80% !important;
  color: #000000;
  text-align: left;
}
.rns-choose-copy ul {
  margin: 0 0 10px;
  padding: 0;
  text-align: left;
  width: 100%;
}
.rns-choose-copy li {
  margin: 0px 0px 10px 20px;
  padding: 0 20px 0 0;
  width: calc(100% - 20px);
  font-weight: 500;
}
.rns-choose-copy h2 {
  font-size: clamp(1.5rem, 3vw, 2.5rem);
  line-height: 1.1em;
  line-height: 1em;
  font-weight: 700;
  text-align: left;
  color: #143c61;
  letter-spacing: -0.02em;
  margin-bottom: 20px;
}
.rns-choose-copy p {
  font-size: 1.125rem;
  font-size: clamp(1rem, 1vw, 1.125rem);
  line-height: 1.3;
  font-weight: 400;
  margin: 0;
  padding: 0;
  color: #000000;
}
#rn-choose-photo {
  background-image: url("../images/sub/nursing/nurse-with-boy.webp");
  background-position: 70% center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
@media only screen and (max-width: 780px) {
  #rn-choose-photo {
    background-position: center center;
    padding-top: 55%;
  }
  .rns-choose .inner {
    flex-direction: column;
  }
  .rns-choose-copy {
    padding: 5% 5% !important;
    width: 90% !important;
  }
}
.welcome-paradise {
  padding: 2em 0;
  display: block;
  background-color: #0076AB;
  border-bottom: 10px solid #fff;
}
.welcome-paradise .inner {
  width: 90%;
  max-width: 1500px;
  padding: 4% 0 3%;
  margin: 0px auto;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  text-align: left;
  box-sizing: border-box;
}
.welcome-top-row {
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  text-align: left;
  margin: 0px 0 15px;
}
.welcome-top-row .text {
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  justify-content: flex-end;
  text-align: left;
  width: 50%;
  margin-right: 5%;
}
.welcome-top-row .text h2 {
  margin: 0 0 20px;
  padding: 0;
  color: #ffffff;
  font-size: clamp(1.5rem, 3vw, 2.5rem);
  line-height: 1.1em;
  line-height: 1em;
  font-weight: 700;
  letter-spacing: -.01em;
}
.welcome-top-row .text p {
  margin: 0 0 15px;
  padding: 0;
  color: #ffffff;
}
.welcome-top-row .image {
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  text-align: left;
  width: 45%;
  border-radius: 8px;
  background-image: url("../images/sub/nursing/woman-with-dog.webp");
  background-repeat: no-repeat;
  background-position: center 30%;
  background-size: cover;
  padding-top: 20%;
}
.welcome-bottom-row {
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  text-align: center;
  margin: 30px 0 0;
}
.welcome-bottom-row h3 {
  margin: 0 0 20px;
  padding: 0;
  color: #0076a8;
  font-size: 24px;
  line-height: 1.2;
  letter-spacing: -.01em;
  width: 100%;
}
.welcome-resources {
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  text-align: center;
  background-color: cornsilk
}
@media only screen and (max-width: 980px) {
  .welcome-top-row {
    flex-direction: column;
  }
  .welcome-top-row .text {
    width: 100%;
    margin-right: 0;
  }
  .welcome-top-row .image {
    width: 100%;
    padding-top: 40%;
  }
  .welcome-bottom-row {
    margin: 15px 0 0;
  }
}
/*-- ---- Program Header Section ---- --*/
.cta-info {
  width: 100%;
  text-align: center;
  padding: 40px 0px;
  color: #000;
  background-color: #bbd7a2;
}
.cta-info-inner {
  width: 90%;
  margin: 0px auto;
  max-width: 1200px;
}
.cta-info-inner p {
  font-size: 1.125rem;
  font-size: clamp(1rem, 1vw, 1.125rem);
  line-height: 1.3;
  color: #000000;
  margin: 0px auto 10px;
  letter-spacing: -.01em;
  width: 80%;
}
.cta-info-inner p a {
  color: #0076a8;
  position: relative;
  text-decoration: none;
  background-image: repeating-linear-gradient(0deg, #005072, #005072 1px, transparent 0, transparent 2em);
  background-repeat: no-repeat;
  background-size: 0 100%;
}
.cta-info-inner p a:hover {
  color: #005072;
  background-image: repeating-linear-gradient(0deg, #005072, #005072 1px, transparent 0, transparent 2em);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  transition: all .2s ease;
  text-decoration: none;
}
.cta-info-inner h2 {
  display: block;
  font-size: 2.5rem;
  font-size: clamp(1.5rem, 3vw, 2.5rem);
  line-height: 1.1em;
  font-weight: 700;
  width: 100%;
  margin: 0px auto 30px;
  color: #000000;
  letter-spacing: -.02em;
}
.cta-info-inner h4 {
  display: block;
  font-size: 1.125rem;
  font-size: clamp(1.25rem, 1.5vw, 1.125rem);
  line-height: 1.3;
  letter-spacing: -0.02em;
  width: 100%;
  font-weight: 500;
  margin: 0px auto 15px;
  color: #000000;
}
.cta-info-inner .openings {
  width: auto;
  margin: 0px auto 20px;
  padding: 3% 2%;
  background-color: #ffffff;
  display: block;
  border-radius: 8px;
}
.cta-info-inner .openings-top {
  width: 100%;
  margin: 0px auto 10px;
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap;
}
.cta-info-inner .openings-top-holder {
  padding: 3%;
  margin: 0px 1% 20px;
  box-shadow: 2px 2px 5px rgb(0 0 0 / 50%);
  box-sizing: border-box;
  width: 31%;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-align: left;
  background-color: #0076AB;
  border-radius: 8px;
}
.cta-icon-left {
  text-align: center;
  margin: 0 auto 10px;
  width: 45%;
  padding-right: 5%;
}
.cta-icon-left img {
  width: 90%;
}
.cta-text-right {
  flex-direction: column;
  text-align: center;
  width: 100%;
}
.cta-info-inner .openings-top h2 {
  display: block;
  width: 100%;
  font-weight: 600;
  margin: 0 auto 10px;
  font-size: 2rem;
  font-size: clamp(1.8rem, 2vw, 2rem);
  line-height: 1.1;
  letter-spacing: -.01em;
}
.cta-info-inner .openings-top a {
  color: #ffffff;
}
.cta-info-inner .openings-top a:hover {
  color: #84e3ff;
}
.ltbluetxt {
  color: #45b2e9;
}
.cta-info-inner .openings-top p {
  display: block;
  font-size: 1.125rem;
  font-size: clamp(1rem, 1vw, 1.125rem);
  line-height: 1.2;
  color: #ffffff;
  width: 100%;
  font-weight: 400;
  margin: 0 auto 10px;
  letter-spacing: -.01em;
}
.cta-info-inner .openings-top p:last-child {
  margin: 0 auto;
}
.cta-info-inner .bonus {
  display: block;
  font-size: 35px;
  line-height: 1em;
  color: rgb(152 222 92);
  width: 100%;
  font-weight: 800;
  margin: 0 auto 20px;
  letter-spacing: 0em;
}
.cta-info-inner .bonus:first-of-type {
  margin: 0 auto 10px;
}
.cta-btn-holder {
  width: 55%;
  max-width: 600px;
  border: 2px solid #ffffff;
  margin: 0 auto 15px;
  display: block;
  text-align: center;
  background-color: rgba(22, 74, 122, .90);
}
.cta-btn2-holder {
  width: 90%;
  max-width: 600px;
  border: 2px solid #ffffff;
  margin: 0 auto 15px;
  display: flex;
  float: left;
  flex-direction: row;
  display: -ms-flexbox;
  display: -webkit-flex;
  justify-content: center;
  -ms-flex-pack: center;
  align-items: stretch;
  background-color: rgba(22, 74, 122, .90);
}
.cta-btn-holder:last-child, .cta-btn2-holder:last-child {
  margin: 0 auto 0px;
}
.cta-btn-holder-txt, .cta-btn2-holder-txt {
  width: 42%;
  padding: 3% 4%;
  flex: 1;
  text-align: center;
  font-size: 1.1em;
  line-height: normal;
  color: #ffffff;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  /*justify-content: center;*/
  -ms-flex-pack: center;
  flex-direction: column;
}
.cta-btn-holder-btn {
  padding: 2% 2%;
  display: block;
  margin: 0 auto;
  text-align: center;
  background-color: #45b2e9 !important;
  max-width: 30%;
  width: auto;
}
.cta-btn2-holder-btn {
  width: 42%;
  flex: 1;
  text-align: center;
  background-color: #45b2e9 !important;
}
.cta-btn-holder-btn a {
  text-transform: uppercase;
  color: #ffffff;
  font-size: 1.6em;
  line-height: normal;
  font-weight: 700;
  background-color: #45b2e9 !important;
  transition: .2s all ease-in-out;
}
.cta-btn-holder-btn a:hover {
  text-transform: uppercase;
  color: #000000;
  background-color: #7cbc4b !important;
}
.cta-btn2-holder-btn a {
  text-transform: uppercase;
  color: #ffffff;
  font-size: 1.4em;
  line-height: normal;
  background-color: #45b2e9 !important;
  transition: .2s all ease-in-out;
}
.cta-btn2-holder-btn a:hover {
  text-transform: uppercase;
  color: #000000;
  background-color: #7cbc4b !important;
}
@media only screen and (max-width: 780px) {
  .cta-info {
    text-align: left;
    padding: 30px 0px;
  }
  .cta-info-inner .openings-top {
    width: 100%;
    margin: 0px auto;
    flex-direction: column;
  }
  .cta-info-inner .openings-top div {
    margin: 0px 0 20px;
    width: 100%;
  }
  .cta-icon-left {
    width: 30% !important;
    padding: 2% 0 !important;
    margin: 0px 0 !important;
  }
  .cta-text-right {
    width: 100% !important;
    padding: 2% 0 !important;
    margin: 0px 0 !important;
  }
  .cta-info-inner .openings {
    padding: 4%;
  }
  .cta-info-inner h2 {
    width: 90%;
    margin: 10px auto 20px;
    padding: 0;
    text-align: center;
  }
  .cta-info-inner p {
    width: 100%;
  }
}
/*--Nurse Residency Section--*/
.rn-residency-new {
  padding: 2.5% 0;
  background-color: #e5f5fa;
  border-top: 10px solid #ffffff;
  border-bottom: 10px solid #ffffff;
}
.rn-residency-new .inner {
  width: 90%;
  margin: 0 auto;
  max-width: 1400px;
  text-align: center;
}
.rn-residency-new h2 {
  font-size: 2.5rem;
  font-size: clamp(1.5rem, 3vw, 2.5rem);
  line-height: 1.1em;
  font-weight: 700;
  margin: 0 auto 20px;
  color: #143c61;
  width: 90%;
  letter-spacing: -0.02em;
}
.rn-residency-new p {
  margin: 0px 0 15px;
  padding: 0;
  font-weight: 400;
  font-size: 1.2rem;
  font-size: clamp(1rem, 1.3vw, 1.2rem);
  line-height: 1.2;
  color: #000000;
}
.rn-residency-new p:last-of-type {
  margin: 0px 0 30px;
}
.rn-residency-areas-new {
  display: flex;
  flex-direction: row;
  align-content: center;
  width: 100%;
}
@media only screen and (max-width: 780px) {
  .rn-residency-new h2 {
    text-align: left;
    width: 100%;
  }
  .rn-residency-new p {
    margin: 0px 0 25px;
    padding: 0;
    text-align: left;
  }
  .rn-residency-new {
    padding: 6% 0 3%;
  }
}
/*-- ---- ---- ---- Facilities Images ---- ---- ---- --*/
.facilities-area {
  border-bottom: 2px solid #ffffff;
  border-top: 2px solid #ffffff;
  display: flex;
  align-items: stretch;
  flex-direction: row;
}
.facilities-area div {
  display: flex;
  flex-direction: column;
  background-color: #0076a8;
}
.entity-name {
  padding: 3% 2%;
  background-color: #0076a8;
  text-align: center;
  font-weight: 400;
  color: #ffffff;
  font-size: .8rem;
  font-size: clamp(.9rem, .9vw, .8rem);
  line-height: 1.2;
}
.expressbtn-holder {
  display: block;
  margin: 0 0 10px;
}
.expressbtn-holder a {
  display: inline-block;
  font-family: 'Gotham', sans-serif;
  color: #ffffff !important;
  background-color: rgb(2, 98, 138);
  text-transform: uppercase;
  font-size: 14px;
  line-height: 1em;
  font-weight: 800;
  letter-spacing: .05em;
  margin: 10px 0px 5px;
  padding: 12px 34px 12px 20px;
  border: 1px solid #fff;
  border-radius: 3px;
  position: relative;
  z-index: 1;
/* width: 100%;*/
  overflow: hidden;
  transition: .2s all ease-in-out;
}
.expressbtn-holder a:hover, .expressbtn-holder a:focus, .expressbtn-holder a:active {
  border: 1px solid #2fbfee;
}
.expressbtn-holder a::before, .expressbtn-holder a::after {
  content: "";
  position: absolute;
}
.expressbtn-holder a::after {
  z-index: 1;
  right: 18px;
  top: 50%;
  transform: translateY(-50%);
  width: 9px;
  height: 9px;
  background-image: url("../images/global/arrow-white.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.expressbtn-holder a::before {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #2fbfee;
  transform-origin: left;
  transform: scaleX(0);
  opacity: 0;
  transition: .2s all ease-in-out;
}
.expressbtn-holder a:hover::before, .expressbtn-holder a:focus::before, .expressbtn-holder a:active::before {
  transform: scaleX(1);
  opacity: 1;
}
#rnpgquotes.quote-slider {
background-color: #b8dfee;
}
#rnpgquotes.quote-slider h2 {
  text-align: center;
  font-size: 2.5rem;
  font-size: clamp(1.5rem, 3vw, 2.5rem);
  line-height: 1.2em;
  width: 90%;
  font-weight: 700;
  margin: 30px auto 10px;
  color: #000000;
  letter-spacing: -.02em;
}
.inner#magnetrnpg .magnet-logos-holder {
  width: 50% !important;
  padding: 0% !important;
  margin: 0 auto;
  display: flex;
  display: -webkit-flex;
  position: relative;
  flex-direction: row;
  text-align: center;
  justify-content: center;
}
.inner#magnetrnpg .magnet-logos-holder .logo {
  text-align: center;
  display: flex;
  display: -webkit-flex;
  flex: 1;
  margin: 0;
  justify-content: center;
  background-image: none;
  padding: 0;
}
.inner#magnetrnpg .magnet-logos-holder .logo img {
  flex-shrink: 0;
  height: 50px;
  width: auto;
  object-fit: contain;
}
.magnet-logos-holder .logo#journeymagnet img {
  width: 60% !important;
  text-align: center !important;
}
#rnpgquotes .quote-slide .inner-wrap {
  display: flex;
  background-color: transparent;
  border-radius: none;
  box-shadow: none;
}
#rnpgquotes.quote-slider .copy .quote {
  display: block;
  font-size: 1.5rem;
  font-size: clamp(1.2rem, 1.2vw, 1.5rem);
  line-height: 1.3;
  margin-bottom: 20px;
  color: #000;
  padding: 0 0 20px;
  text-align: left;
  border-bottom: 1px dotted rgb(0, 118, 171);
}
@media only screen and (max-width: 780px) {
  .facilities-area {
    border-bottom: none;
    border-top: none;
    flex-direction: column;
  }
  .facilities-area div {
    margin-bottom: 20px;
  }
  .entity-name {
    margin-bottom: 0 !important;
  }
}
.rnpg-magnetawards {
  background-color: #e5f5fa;
  border-top: 20px solid #ffffff;
  border-bottom: 20px solid #ffffff;
  padding: 3% 0% 1% !important;
}
.rnpg-magnetawards .inner h2 {
  font-size: 2.5rem;
  font-size: clamp(1.5rem, 3vw, 2.5rem);
  line-height: 1.1em;
  margin: 0 0 10px;
  color: #143c61;
  font-weight: 700;
  letter-spacing: -.02em;
  width: 100%;
}
.rnpg-magnetawards .inner p {
  font-size: 1.125rem;
  font-size: clamp(1rem, 1vw, 1.125rem);
  line-height: 1.3;
  font-weight: 400;
  color: #000000;
  margin: 0 0 15px;
  padding: 0;
}
.rnpg-magnetawards .inner {
  width: 80%;
  max-width: 1500px;
  margin: 0 auto;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.rnpg-magnetawards-holder {
  width: 50% !important;
  padding: 0% !important;
  margin: 0 auto 30px;
  display: flex;
  display: -webkit-flex;
  position: relative;
  flex-direction: row;
  text-align: center;
  justify-content: center;
}
.rnpg-magnetawards-holder .award {
  text-align: center;
  display: flex;
  display: -webkit-flex;
  flex: 1;
  margin: 0;
  justify-content: center;
}
.rnpg-magnetawards-holder .award img {
  flex-shrink: 0;
  height: 50px;
  width: auto;
  object-fit: contain;
}
.rnpg-magnetawards-holder .award#journeymagnet img {
  width: 60%;
  text-align: center;
}
@media only screen and (max-width: 850px) {
  .rnpg-magnetawards-holder {
    width: 100% !important;
  }
}
@media only screen and (max-width: 780px) {
  .rnpg-magnetawards .inner {
    width: 90%;
    padding: 5% 0 0;
    text-align: left;
  }
  .rnpg-magnetawards .inner h2 {
    text-align: left;
  }
	.rnpg-nav .inner {
  flex-direction: column;
}
.rnpg-nav .inner ul {
  display: block !important;
}
	.rnpg-nav .inner li {
  margin: 0px 0px 10px;
	}
	.rnpg-nav .inner li:last-of-type {
  margin: 0px 0px 0px;
	}
	.rnpg-nav {
 padding: 3% 0% !important;
}
	.rnpg-nav .inner li {
		margin: 0px 0px 5px 0px !important;
	}
	.rnpg-nav .inner li:last-of-type {
		margin: 0px 0 0px 0;
	}
}
.rnpg-nav {
  background-color: #AFDAF4;
  padding: 1% 0%;
}
.rnpg-nav .inner {
  width: 90%;
	max-width: 1500px;
  margin: 0 auto;
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.rnpg-nav .inner ul {
	 margin: 0;
  padding: 0;
	display: flex;
  display: -webkit-flex;
	list-style: none !important;
	width: 100%;
	
}
.rnpg-nav .inner li {
	 margin: 0px 0px 0 15px;
    font-size: 1.125rem;
  font-size: clamp(1rem, 1vw, 1.125rem);
  line-height: 1.1;
  font-weight: 500;
flex:1;
	width:100%;
	display: flex;
  display: -webkit-flex;
	align-content: center;
	justify-content: center;
	color:#143c61;
	text-transform: uppercase;
	-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
    page-break-inside: avoid; /* Firefox */
    break-inside: avoid; /* IE 10+ */
}

.rnpg-nav .inner li a {
/*  display: inline-block;*/
  font-family: 'Gotham', sans-serif;
  color: #ffffff !important;
  background-color: rgb(2, 98, 138);
  text-transform: uppercase;
  font-size: 1rem;
  font-size: clamp(.9rem, 1vw, 1rem);
  line-height: 1.1;
  font-weight: 800;
  letter-spacing: .05em;
 margin: 0px 0px 0px;
  padding: 12px 34px 12px 20px;
  border: 1px solid #fff;
  border-radius: 3px;
  position: relative;
  z-index: 1;
  width: 100%;
  overflow: hidden;
  transition: .2s all ease-in-out;
	align-content: center;
	justify-content: center;
}
.rnpg-nav .inner li a:hover, .rnpg-nav .inner lir a:focus, .rnpg-nav .inner li a:active {
  border: 1px solid #2fbfee;
}
.rnpg-nav .inner li a::before, .rnpg-nav .inner li a::after {
  content: "";
  position: absolute;
}
.rnpg-nav .inner li a::after {
  z-index: 1;
  right: 18px;
  top: 50%;
  transform: translateY(-50%);
  width: 9px;
  height: 9px;
  background-image: url("../images/global/arrow-white.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.rnpg-nav .inner li a::before {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #2fbfee;
  transform-origin: left;
  transform: scaleX(0);
  opacity: 0;
  transition: .2s all ease-in-out;
}
.rnpg-nav .inner li a:hover::before, .rnpg-nav .inner li a:focus::before, .rnpg-nav .inner li a:active::before {
  transform: scaleX(1);
  opacity: 1;
}
/*GENERAL HALF/HALF SECTIONS*/
.fifty-fifty {
  width: 100%;
  margin: 0;
  display: block;
  text-align: center;
  box-sizing: border-box;
	  background-color: #8fafd1;
  		border-bottom: 10px solid #ffffff;
}
.fifty-fifty .inner {
  width: 100%;
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
}
.fifty-fifty .inner div {
  margin: 0px;
  flex: 1;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  align-items: flex-start;
}
.fifty-fifty-copy {
  padding: 8% 10% !important;
  width: 80% !important;
   color: #000000;
	text-align: left;
}
.fifty-fifty-copy ul {
	 margin: 0 0 10px;
  padding: 0;
	text-align: left;
	width:100%;
}
.fifty-fifty-copy li {
	 margin: 0px 0px 8px 20px;
	padding: 0 20px 0 0;
	width: calc(100% - 20px);
	font-weight: 500;
	line-height: 1.2em;
	
}
.fifty-fifty-copy h2 {
  font-size: 2.1rem;
	font-size: clamp(1.2rem, 2.7vw, 2.1rem);
  line-height: 1.1em;
  font-weight: 700;
	text-align: left;
  color: #143c61;
  letter-spacing: -0.02em;
  margin: 0 0 15px;
}
.fifty-fifty-copy p {
 font-size: 1.125rem;
 font-size: clamp(1rem, 1vw, 1.125rem);
  line-height: 1.3;
  font-weight: 400;
  margin: 0 0 20px;
  padding: 0; 
	color: #000000;
}
#lpg-photo {
  background-image: url("../images/sub/nursing/lpg-additional-care/lpg-photo.webp");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
	position: relative;
}
#skilled-nursing-photo {
  background-image: url("../images/sub/nursing/lpg-additional-care/skilled-rn-photo.webp");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
	position: relative;
}
#home-health-photo {
  background-image: url("../images/sub/nursing/lpg-additional-care/home-health-photo.webp");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
	position: relative;
}
#hospital-at-home-photo {
  background-image: url("../images/sub/nursing/lpg-additional-care/hospital-home-photo.webp");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
	position: relative;
}
#cancer-centers-photo {
  background-image: url("../images/sub/nursing/lpg-additional-care/cancer-centers-photo.webp");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
	position: relative;
}
#ambulatory-photo {
  background-image: url("../images/sub/nursing/lpg-additional-care/ambulatory-photo.webp");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
	position: relative;
}
#lee-memorial-photo {
  background-image: url("../images/sub/nursing/hospital-medical-centers/lee-memorial-photo.webp");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
	position: relative;
}
#cape-coral-photo {
  background-image: url("../images/sub/nursing/hospital-medical-centers/cape-coral-photo.webp");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
	position: relative;
}
#healthpark-photo {
  background-image: url("../images/sub/nursing/hospital-medical-centers/healthpark-photo.webp");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
	position: relative;
}
#golisano-photo {
  background-image: url("../images/sub/nursing/hospital-medical-centers/golisano-photo.webp");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
	position: relative;
}
#gulf-coast-photo {
  background-image: url("../images/sub/nursing/hospital-medical-centers/gulf-coast-photo.webp");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
	position: relative;
}
#LeeMemorialSection, #CapeCoralSection, #HealthParkSection,
#GulfCoastSection, #GolisanoSection, #LPGSection, #SkilledNursingSection, #HomeHealthSection, #HospitalatHomeSection, #AmbulatorySection,
#CancerCentersSection
{
    scroll-margin-top: 101px;
}

@media only screen and (max-width: 1250px) {
#LeeMemorialSection, #CapeCoralSection, #HealthParkSection,
#GulfCoastSection, #GolisanoSection, #LPGSection, #SkilledNursingSection, #HomeHealthSection, #HospitalatHomeSection, #AmbulatorySection,
	#CancerCentersSection{
    scroll-margin-top: 68px;
}
}

@media only screen and (max-width: 780px) {
.fifty-fifty .inner {
    flex-direction: column;
  }
 .fifty-fifty-copy {
    padding: 5% 5% !important;
    width: 90% !important;
  }
	#lee-memorial-photo, #cape-coral-photo, #gulf-coast-photo, #healthpark-photo, #golisano-photo, #lpg-photo, #skilled-nursing-photo, #home-health-photo, #hospital-at-home-photo, #ambulatory-photo, #cancer-centers-photo {
  background-position: center center;
  padding-top:55%;
}
	#cape-coral-photo, #healthpark-photo,
	#skilled-nursing-photo, #hospital-at-home-photo, #cancer-centers-photo{
		order: 1;
	}
}
.awardbar{
	margin: 15px 0 0 !important;
	display: flex;
  display: -webkit-flex;
  flex-direction: row !important;
  justify-content: center !important;
}
.award-vert{
	display: flex;
  display: -webkit-flex;
	width:100px;
	margin: 0 1% !important;
}
.award-vert:first-child{
	margin: 0 1% 0 0 !important;
}
.award-vert:last-child{
	margin: 0 0 0 1% !important;
}
.award-horz{
	width:150px;
	margin: 0 1% !important;
	display: flex;
  display: -webkit-flex;
}
.award-horz:first-child{
	margin: 0 1% 0 0 !important;
}
.button-row{
	display: flex;
  display: -webkit-flex;
  flex-direction: row !important;
	align-items: flex-start !important;
  justify-content: center;
	width:100% !important;
	margin:10px 0 15px !important;
}
.button-row .expressbtn-holder {
  display: block;
  margin: 0 10px 0 0 !important;
  width: 100% !important;
	align-items: initial !important;
}
.button-row .expressbtn-holder a {
	margin: 0px;
	font-size: 14px;
font-size: clamp(12px, 1.4vw, 14px) !important;
  line-height: 1.1;
	padding: 12px 20px 12px 15px;
}